<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE xml>
<language-addon>
	<addon-name>BooleanFilterListbox</addon-name>
	<language-name>xul/html</language-name>
	<component>
		<component-name>booleanfilterlistbox</component-name>
		<extends>listbox</extends>
		<component-class>info.bukova.isspst.filters.BooleanFilterListbox</component-class>
	</component>
</language-addon>